uuid: ab2f9047-7fe3-4830-a78e-b426c9fe1042
langcode: en
status: true
dependencies:
  module:
    - rg_push_notifications
id: push_notification.field_body
field_name: field_body
entity_type: push_notification
type: string
settings:
  max_length: 100
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
